.breadcrumbs ul { 
	list-style: none; 
	overflow: hidden;
	padding: 0;
}

.breadcrumbs ul li { 
	float: left;
	margin: 0 5px 0 5px;
}

.breadcrumbs ul li a {
	position: relative; 
	display: block;
	float: left;
}

.breadcrumbs ul li:after { 
	content: "»";
	color:#999999;
	padding-left:5px;
}

.breadcrumbs ul li:first-child {
	margin-left:0;
}

.breadcrumbs ul li:last-child:after {
	content: "";
}

/********
 * GALLERY 
 ********/

#module-gallery-albums table {
	width:100%;
	table-layout: fixed;
}

#module-gallery-albums table td {
	text-align:center;
	width:33%;
	vertical-align:top;
	padding-bottom:15px;
}

#module-gallery-albums table td img {
	max-width:80%;
	max-height:180px;
	box-shadow:-1px 1px 3px #000000;
}

#module-gallery-images {
	overflow: hidden;
}

#module-gallery-images #gallery-images {
	width:auto;
	max-width:600px;
	margin:0 auto 40px auto;
	overflow: hidden;
	position:relative;
}

#module-gallery-images #gallery-images ul.slides li {
	position:relative;
}

#module-gallery-images #gallery-images ul.slides li img {
	max-width:600px;
	max-height:500px;
	width:auto;
	height:auto;
	margin:auto;
}

#module-gallery-images #gallery-images .flex-caption {
	position: absolute;
	bottom:0px;
	left:0px;
	margin:0;
	padding:1% 2%;
	width:100%;
	text-align:center;
	background-color:rgba(0, 0, 0, 0.4);
	color:#FFFFFF;
	z-index:9999;
}

#module-gallery-images #gallery-thumbnails {
	max-width: 70%;
	margin:0 auto 0 auto;
	overflow: hidden;
}

#module-gallery-images #gallery-thumbnails li {
	margin-right:5px;
}

#module-gallery-images #gallery-thumbnails img {
	height:auto;
	width:auto;
	max-height:60px;
}